![Poster](images/rs.jpg)

## MATH UN2010 <br /> Linear Algebra <br /> Fall 2017

---

<http://www.math.columbia.edu/~bayer/F17/LinearAlgebra>

---

[Section 003](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN2010-20173-003/)  
Tuesdays and Thursdays, 8:40am - 9:55am  
[405 Milbank Hall (Barnard)](images/Milbank405.pdf)

[Section 004](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN2010-20173-004/)  
Tuesdays and Thursdays, 10:10am - 11:25am  
[405 Milbank Hall (Barnard)](images/Milbank405.pdf)

[Dave Bayer](/~bayer)  
[Office Hours](/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](images/Mathematics426.pdf)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2017.html)  
[CourseWorks](https://courseworks.columbia.edu/welcome/)  
[Student Services Online](https://ssol.columbia.edu/)

---
### Exam Schedule

Including our final, there will be a total of three exams.
Course grades will be determined by these exams, and graded homework:

* __Homework__ (12 pts)
* __Exam 1__ (30 pts), Tuesday, October 3
* __Exam 2__ (30 pts), Thursday, November 9
* __Final__ (48 pts)
  - Section 003 (TR 8:40): Tuesday, December 19, 9:00am-Noon
  - Section 004 (TR 10:10): Thursday, December 21, 9:00am-Noon

Makeup exams will only be given under exceptional circumstances, and require a note from a doctor or a dean.

[Final Exam Schedules](http://registrar.columbia.edu/content/final-exam-schedules)  
[Religious Holidays](https://www.college.columbia.edu/facultyresources/religiousholidays)  
[Barnard Final Exams](https://barnard.edu/events/final-examinations-fall-2017)  
[Columbia Disability Form](/~bayer/ODS/Disability_TestingAccommodation.pdf)  

[Cheating Policy](cheating.php)  

---
### Email (use your uni)

I receive emails at both <bayer@math.columbia.edu> and <dbayer@barnard.edu>.

For official correspondence concerning this course, please include your uni.
The easiest way to do this is to send emails from your email address based on your uni.

---
### Homework, and Preparation for Exams

* [Study Guide for Exam 1](/~bayer/LinearAlgebra/F17/Exam1-F17-Guide.pdf)
* [Study Guide for Exam 2](/~bayer/LinearAlgebra/F17/Exam2-F17-Guide.pdf)
* [Study Guide for Final](/~bayer/LinearAlgebra/F17/Final-F17-Guide.pdf)

These study guides describe the chapters of Bretscher to
study for our exams, topics to learn, a list of homework
exercises to be graded, and many practice exam problems from past years.

---

### Course Materials

* [Linear Algebra Course Materials](/~bayer/LinearAlgebra/)

This page hosts PDF files from this semester and previous semesters.

---

### Textbook

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
$208 suggested retail price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977)
($188), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0321796977&type=ISBN&location=10000&state=NY&dispCurr=USD)
($34 and up).

One may instead use the previous edition; homework will be selected from problems common to both the fourth and fifth editions.

[_Linear Algebra with Applications, 4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
$170 suggested retail price.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263) ($58),
or [Addall](http://www.addall.com/New/compare.cgi?dispCurr=USD&id=306738&isbn=9780136009269&location=10000&state=NY) ($14 and up).

---

### Calendar

October 10, 2017 is the last day to drop a class,
for Barnard, Columbia College, General Studies, SIPA, GSAS, and Professional Studies.
Check with your school's academic calendar to confirm the dates that apply to you.

[University Academic Calendar](http://registrar.columbia.edu/event/academic-calendar)  
[Barnard Academic Calendar](https://barnard.edu/registrar/academic-calendar)  

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FLinearAlgebra%2F)
</span>
